CREATE TABLE hz_classifications_int (
    BATCH_ID                         NUMBER(18, 0)    NOT NULL,
    INTERFACE_ROW_ID                 NUMBER(18, 0)    NOT NULL,
    IMPORT_STATUS_CODE               VARCHAR2(120),
    ACTION_CODE                      VARCHAR2(120),
    INTERNAL_ACTION_CODE             VARCHAR2(120),
    FILE_RECORD_NUM                  NUMBER(10, 0),
    FILE_NAME_SYSTASK_ID             NUMBER(18, 0),
    CREATED_BY                       VARCHAR2(256),
    CREATION_DATE                    TIMESTAMP(6) ,
    LAST_UPDATED_BY                  VARCHAR2(256),
    LAST_UPDATE_DATE                 TIMESTAMP(6) ,
    LAST_UPDATE_LOGIN                VARCHAR2(128),
    REQUEST_ID                       NUMBER(18, 0),
    OBJECT_VERSION_NUMBER            NUMBER(9, 0)     NOT NULL,
    CLASSIFICATION_ID                NUMBER(18, 0),
    SOURCE_SYSTEM                    VARCHAR2(120),
    SOURCE_SYSTEM_REFERENCE          VARCHAR2(960),
    PARTY_ID                         NUMBER(18, 0),
    PARTY_NUMBER                     VARCHAR2(120),
    PARTY_SOURCE_SYSTEM              VARCHAR2(120),
    PARTY_SOURCE_SYSTEM_REFERENCE    VARCHAR2(960),
    CLASS_CATEGORY                   VARCHAR2(120),
    CLASS_CODE                       VARCHAR2(120),
    PRIMARY_FLAG                     VARCHAR2(4)  ,
    END_DATE_ACTIVE                  DATE         ,
    START_DATE_ACTIVE                DATE         ,
    STATUS                           VARCHAR2(4)  ,
    BATCH_ID                         NUMBER(18, 0)    NOT NULL,
    INTERFACE_ROW_ID                 NUMBER(18, 0)    NOT NULL,
    IMPORT_STATUS_CODE               VARCHAR2(120),
    ACTION_CODE                      VARCHAR2(120),
    INTERNAL_ACTION_CODE             VARCHAR2(120),
    FILE_RECORD_NUM                  NUMBER(10, 0),
    FILE_NAME_SYSTASK_ID             NUMBER(18, 0),
    CREATED_BY                       VARCHAR2(256),
    CREATION_DATE                    TIMESTAMP(6) ,
    LAST_UPDATED_BY                  VARCHAR2(256),
    LAST_UPDATE_DATE                 TIMESTAMP(6) ,
    LAST_UPDATE_LOGIN                VARCHAR2(128),
    REQUEST_ID                       NUMBER(18, 0),
    OBJECT_VERSION_NUMBER            NUMBER(9, 0)     NOT NULL,
    CLASSIFICATION_ID                NUMBER(18, 0),
    SOURCE_SYSTEM                    VARCHAR2(120),
    SOURCE_SYSTEM_REFERENCE          VARCHAR2(960),
    PARTY_ID                         NUMBER(18, 0),
    PARTY_NUMBER                     VARCHAR2(120),
    PARTY_SOURCE_SYSTEM              VARCHAR2(120),
    PARTY_SOURCE_SYSTEM_REFERENCE    VARCHAR2(960),
    CLASS_CATEGORY                   VARCHAR2(120),
    CLASS_CODE                       VARCHAR2(120),
    PRIMARY_FLAG                     VARCHAR2(4)  ,
    END_DATE_ACTIVE                  DATE         ,
    START_DATE_ACTIVE                DATE         ,
    STATUS                           VARCHAR2(4)  
);
